<ICA lang="ES">
	<Properties>
    <Property name="Str.ProductDisplayName" value="Corel WinDVD Pro 12"/>
    <Property name="Str.SetupAlreadyRunning" value="Setup.exe ya se está ejecutando."/>
    <Property name="Str.SetupAlreadyInstalled" value="El programa de instalación ha detectado un programa de Corel WinDVD instalado en el equipo. Ambos programas no pueden estar instalados en el mismo equipo. Desinstálelo primero y vuelva a intentarlo."/>
	<Property name="Str.CancelSetupPrompt" value="¿Está seguro de que desea cancelar la instalación de %s ?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
    <Property name="Str.CouldNotOpenCore" value="El asistente para la instalación ha encontrado un problema al intentar configurar el software. No se ha podido acceder al archivo: %s. ¿Desea continuar?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
    <Property name="Str.NoFolderAccess" value="No se ha podido acceder a la carpeta: %s" comment="%s is replaced with the folder name"/>
    <Property name="Str.PathTooLong" value="La ruta al directorio de instalación de %s está limitada a un máximo de %s caracteres. Seleccione un destino diferente." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
    <Property name="Str.Initializing.Text" value="Inicializando: espere..."/>
    <Property name="Str.Initializing.Text.Cancelling" value="Cancelando operación..."/>
	<Property name="Str.Feature.MainApp" value="Corel WinDVD Pro 12"/>
	<Property name="Str.Feature.MainApp.Desc" value="Corel WinDVD Pro 12 proporciona un potente software de diseño gráfico, diseño de página y edición fotográfica."/>
	<Property name="Str.Dlg.Button.Back.Tooltip" value="Mostrar página anterior" Persist="1"/>
    <Property name="Str.Dlg.Button.Next.Tooltip" value="Avanzar a siguiente página"/>
    <Property name="Str.Dlg.Button.Cancel.Tooltip" value="Cancelar el asistente para la instalación"/>
    <Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="Debe aceptar los términos del contrato de licencia para poder continuar."/>
    <Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="Debe aceptar los términos del contrato de licencia para poder continuar." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
    <Property name="Str.DestinationFolder" value="Seleccione la carpeta donde le gustaría realizar la instalación."/>
    <Property name="Str.SerialNotValid" value="El número de serie no es válido."/>
    <Property name="Str.SerialInput.NeedSerial.Tooltip" value="Introduzca el número de serie del producto para continuar."/>
    <Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="El número de serie es válido, haga clic en el botón Siguiente para continuar."/>
    <Property name="Str.Error.35000" value="No cuenta con los privilegios necesarios para completar la instalación. Esta instalación requiere privilegios administrativos o superiores. Póngase en contacto con el administrador y, a continuación, vuelva a intentar la instalación."/>
    <Property name="Str.ProgressText.Default" value="%d%% completo" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
	<Property name="Str.Running.VS2005.text" value="Espere mientras se configura Microsoft Visual C++ 2005 redistribuible"/>
	<Property name="Str.Running.VS2008.text" value="Espere mientras se configura Microsoft Visual C++ 2008 redistribuible"/>
	<Property name="Str.Running.DXNov2008Min.text" value="Espere mientras se configura DirectX"/>
	<Property name="Str.Running.QuickTime.text" value="Espere mientras se configura QuickTime"/>
	<Property name="Str.Running.Google.text" value="Espere mientras se configura Google Chrome y la barra de herramientas de Google"/>
    <Property name="Str.CacheSetupSource.Progress.text" value="Espere mientras se preparan los archivos de instalación"/>
    <Property name="Str.Text.RequiredFeature" value="(requerido)"/>
    <Property name="Str.ProgressText.Common" value="%d%% completo. Configuración de Corel WinDVD Pro 12"/>
    <Property name="Str.ProgressText.XML" value="%d%% completo. Configuración de Microsoft XML"/>
    <Property name="Str.ProgressText.ShellExt" value="%d%% completo. Configuración de extensión shell de Corel Windows"/>
    <Property name="Str.Running.WMEncoder.text" value="Espere mientras se configura WMEncoder"/>
    <Property name="Str.LaunchCondition.Privileged" value="No cuenta con los privilegios necesarios para completar la instalación. Esta instalación requiere privilegios administrativos o superiores. Póngase en contacto con el administrador y, a continuación, vuelva a intentar la instalación."/>
    <Property name="Str.LaunchCondition.VersionNT500" value="Corel Sprindfield sólo se puede instalar en Windows XP y Windows Vista. El proceso de instalación finalizará ahora."/>
    <Property name="Str.DiskSpace.Bytes" value="bytes"/>
    <Property name="Str.DiskSpace.Kb" value="Kb"/>
    <Property name="Str.DiskSpace.MB" value="MB"/>
    <Property name="Str.DiskSpace.GB" value="GB"/>
    <Property name="Str.DiskSpace.TB" value="TB"/>
    <Property name="Str.DiskSpace.RequiredString" value="%s necesario"/>
    <Property name="Str.UpgradeProgressText" value="Quitar aplicaciones: "/>
	<Property name="Str.Dlg.Desc.RemoveAll" value="¿Está seguro de que desea quitar por completo '%s' y todas sus funciones?"/>
    <Property name="Str.Error.LessVersion" value="Se ha instalado en el sistema una versión existente superior o más reciente. Para continuar, es necesario desinstalar primero la versión actual."/>
	<Property name="Str.Error.AppIsRunning" value="%s está en ejecución. Cierre la aplicación y vuelva a intentarlo."/>
    <Property name="Str.Error.AnotherVersion" value="Se ha instalado en el sistema una versión existente de %s. Para continuar, es necesario desinstalar primero la versión actual."/>
	<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
	<Property name="Str.DPI.Error" value="La resolución de pantalla actual es inferior a la estándar de la instalación. Aumente la resolución de pantalla y vuelva a intentarlo."/>
	<Property name="Str.Error.Upgrade" value="No se puede detectar ninguna versión anterior del programa instalada. Verifique y vuelva a intentarlo."/>
    <Property name="Str.OutOfDiskSpace.Warning" value="El espacio en disco necesario para la instalación excede el espacio disponible en el disco."/>
	
	<!-- Patch -->
	<Property name="Str.PatchInitializeProgressText" value="Buscando productos para actualizar: %s" comment="%s is replaced with each product being evaluated"/>
	<Property name="Str.LaunchCondition.APNotInstalled" value="Debe instalar %s antes de instalar este componente."/>
	<Property name="Str.LaunchCondition.NotTargetVersion" value="En este momento no es necesario actualizar el software instalado."/>
	
    </Properties>
</ICA>
